@echo OFF
cls
echo.
echo.
taskkill /F /T /IM pcsxr-pgxp.exe
WMIC PROCESS WHERE Name="pcsxr-pgxp.exe" CALL Terminate
WMIC PROCESS WHERE Name="pcsxr-pgxp.exe" delete
echo.
echo.
timeout /NOBREAK /T 3
exit /B